@media only screen and (min-width: 320px) and (max-width: 767px) {
  .wt-bnr-inr-entry {
    height: 220px;
}
  .rev_slider {
    position: inherit;
    overflow: visible;
    height: 300px !important;
}
  .slider-outer .slider-fit-screen {
    width: 100% !important;
    left: 0 !important;
    position: inherit !important;
    height: 281px !important;
  }
  .slider-outer .next-previus-bg-bar-wrap:after {
    width: calc(100vw) !important;
    height: 40px !important;
}
.tp-bannertimer {
  line-height: 22px;
}
.slider-outer .small-slider-text {
  text-shadow: 1px 2px #000 !important;
  color: #fff;
  font-size: 27px !important;
  width: 320px !important;
  height: auto !important;
}
.section-head h2 {
  font-size: 20px;
  margin: 10px 0 10px 0;
}
.site-button {
  margin-top: 10px;
}
.m-b30 {
  margin-bottom: 10px;
}
.video-section:after {
  right: 40%;
  /* height: 100vh; */
}
.video-section {
  padding: 40px 50px 40px 0;
}
.service-icon-content .effect-sarah img {
  height: 200px !important;
}
.section-full {
  padding: 20px 0 !important;
}
}

@media (max-width: 991px) {

  .forcefullwidth_wrapper_tp_banner {
    height: 250px !important;
    position: inherit !important;
}

.section-full.p-t120, .section-full.p-b90, .section-full.p-tb120 {
  padding-top: 18%;
  padding-bottom: 10px;
}
}


@media only screen and (max-width: 767px) {
  .header-contact ul li {
    margin-right: 18px;
    font-size: 12px; } }
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .header-contact ul li {
    font-size: 14px; } }
    
@media (max-width: 991px) {
  .get-intouch-style-2 {
    padding: 50px 15px;
  }
}
@media (max-width: 991px) {
  .custom-pagination {
    margin-top: 40px;
  }
}
@media (max-width: 1366px) {
  .slider-circle-pic-wrap .slider-circle-pic img {
    width: 500px;
  }
}

@media (max-width: 991px) {
  .slider-circle-pic-wrap .slider-circle-pic img {
    width: 300px;
  }
}

@media (max-width: 991px) {
  .slider-circle-pic-wrap .slider-circle-pic {
    right: -150px;
  }
}
@media (max-width: 1366px) {
  .twm-slider1-wrap .xl-title span {
    font-size: 100px;
    line-height: 110px;
  }
}

@media (max-width: 1024px) {
  .twm-slider1-wrap .controls-area {
    width: 100%;
    bottom: 10px;
  }
}

@media (max-width: 991px) {
  .twm-slider1-wrap .controls-area {
    bottom: 0px;
  }
}

@media (max-width: 991px) {
  .twm-slider1-wrap .slider2-left-sidebar .slider2-left-sidebar-position {
    position: relative;
    width: max-content;
  }
}
@media (max-width: 1024px) {
  .twm-slider1-wrap .slider2-left-sidebar {
    background-color: transparent;
  }
  .watch-video h2 {
    width: 100px;} 
}

@media (max-width: 991px) {
  .twm-slider1-wrap .slider2-left-sidebar {
    position: absolute;
    height: 100%;
    width: 50px;
  }
}